{# 
/** @file templates/node--dot-stat-dataflow--full.html.twig
 *
 * Default theme implementation to present dataflow.
 *
 * Available variables:
 * - content: A list of content items. Use 'content' to print all content, or
 *          content.field_name to access public fields
 * - attributes: HTML attributes for the container element.
 *
 * @see template_preprocess_dot_stat_dataflow()
 *
 * @ingroup themeable
 */
#}
<div{{ attributes.addClass('spc-dot-dataflow-page') }}>
  {% if content %}
    <div class="dot_stat_description">{{ content.field_description.0 }}</div>
    </p>
    {% if subflows %}
      <ul class="dot_stat_subflows">
      {% for sflow in subflows %}
        <li><a href="{{ sflow.url }}" title="{{ sflow.description }}" target="_blank">{{ sflow.title }}</a></li>
      {% endfor %}
      </ul>
    {% endif %}
    <p class="dot_stat_link">
      <span class="dot_stat_dataset"><span class="spc-stat-icon spc-stat-icon-data">&rarr;</span> {{ content.dataflow_url }}</span>
      {% if content.field_external_resources %}
      <span class="dot_stat_ext_resources">{{ content.field_external_resources }}</p>
      {% endif %}
    </p>
  {% endif %}
</div>
